[Bug 500160] Re: [needs-packaging] upgrade lightning/sunbird to 1.0b1

Julian Wiedmann julian.wiedmann at student.kit.edu
Tue Mar 30 03:31:18 UTC 2010

*** This bug is a duplicate of bug 532232 ***

** This bug has been marked a duplicate of bug 532232
   Please update lightning extension to version 1.0 for use with Thunderbird 3

[needs-packaging] upgrade lightning/sunbird to 1.0b1
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to lightning-sunbird in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list